.productsSection{
    margin-left: 80px;
    margin-right: 80px;
}
.productsSection .product{
    margin: 10px;
    padding: 10px;
    display: flex;
    position: relative;
    justify-content: left;
}
.productsSection .productImgContainer{
    width: 50%;
}

.productsSection .productText{
    display: flex;
    flex-direction: column;
    /*height: 100%;*/
    text-align: center;
    width: 50%;
}
.productsSection .productText .text{
    font-size: 1.5em;
}
.productsSection .productText h2{
    font-size: 300%;
    margin-bottom: auto;
}
.borderTop5px{
    border-top: 5px solid var(--accent-color);
}
.toProductSelectionButton .fa-arrow-right{
    font-size: 1.1em;
}
.toProductSelectionButton{
    background-color: var(--accent-color);
    border-radius: 4px;
    border: 2px solid rgba(0,0,0,0);
    font-size: 1.8em;
    color: white;
    padding: 5px;
    cursor: pointer;
    
    width: fit-content;
    margin: auto;
}
.toProductSelectionButton:hover{
   
    box-shadow: 0px 0px 10px var(--accent-color);
}
.productLink{
    color: white;
    font-size: inherit;
    text-decoration: none;
}
.flex1{
    flex: 1;
}
@media screen and (max-width: 950px) {
    .toProductSelectionButton{
        margin-top: 20px;
    }
    .productsSection .product{
        flex-direction: column;
    }
    .productsSection .product:nth-of-type(2){
        flex-direction: column-reverse;
    }
    .productsSection .productImgContainer {
        width: 100%
    }
    .productsSection .productText{
        width: 100%;
    }
}
@media screen and (max-width: 600px) {
    .productsSection{
        margin-left: 40px;
        margin-right: 40px;
    }
    .productsSection .productText .text{
        font-size: 1.2em;
    }
    .productsSection .productText h2{
        font-size: 200%;
    }
    .toProductSelectionButton .fa-arrow-right{
        font-size: 0.9em;
    }
    .toProductSelectionButton{
        font-size: 1.5em
    }
}
@media screen and (max-width: 450px){
    .productsSection{
        margin-left: 20px;
        margin-right: 20px;
    }
    .productsSection .productText .text{
        font-size: 1em;
    }
    .productsSection .productText h2{
        font-size: 150%;
    }
    .toProductSelectionButton .fa-arrow-right{
        font-size: 0.7em;
    }
    .toProductSelectionButton{
        font-size: 1.2em
    }
}